Package wx :: Class SplashScreen

[frames | no frames]

## Type SplashScreen

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                         Frame --+
                                 |
                                SplashScreen

Proxy of C++ SplashScreen class

Method Summary
SplashScreen | `__init__(self, bitmap, splashStyle, milliseconds, parent, id, pos, size, style)`
long | `GetSplashStyle(self)`
SplashScreenWindow | `GetSplashWindow(self)`
int | `GetTimeout(self)`

Property Summary
| `SplashStyle`: See `GetSplashStyle`
| `SplashWindow`: See `GetSplashWindow`
| `thisown`: The membership flag
| `Timeout`: See `GetTimeout`

Property Details

### SplashStyle

See `GetSplashStyle`

  Get Method:
    `GetSplashStyle`(self)

### SplashWindow

See `GetSplashWindow`

  Get Method:
    `GetSplashWindow`(self)

### thisown

The membership flag

### Timeout

See `GetTimeout`

  Get Method:
    `GetTimeout`(self)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:18 2007 | http://epydoc.sf.net